p {

	font-size : 12pt;
	margin-left : 0px;
	margin-right : 0px;
	text-align : justify;
	margin-bottom : 10;
	margin-top : 10;
}
.remark {
	font-size : 9pt;
	margin-left : 0px;
	margin-right : 0px;
	text-align : left;
	margin-bottom : 10;
	margin-top : 10;
	padding-left: 25px;
	text-indent: -25px;
}

.menu1 {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	font-weight : bold;
	color : #225522;
	margin-top : 0px;
	margin-left : 6px;
	margin-right : 8px;
	text-align : right;
}
A.menu1:hover {
	color : #FFFF00;
}

.menu2 {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	font-weight : normal;
	color : #99CC99;
	margin : 0 0 0 0;
}

A.menu2:hover {
	color : #FFFF00;
}

.menu3 {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	font-weight : normal;
	color : #000000;
	margin-top : 5px;
	margin-bottom : 5px;
	margin-left : 0px;
	margin-right : 0px;
	padding-right : 20px;	
	text-align : right;
	line-height : 17px;
}

.m3h { 
	margin-top : 5px;
	margin-bottom : 5px;
 }

A.m3:link {
	color : #225522;
	text-decoration : none;
}
A.m3:visited {
	color : #225522;
	text-decoration : none;
}
A.m3:hover {
	color : #FFFF00;
}

.next {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	font-weight : bold;
	color : #225522;
	margin-bottom : 10px;	
	margin-top : 0px;
	text-align : left;
}
A.next {
	TEXT-DECORATION: none;
}
A.next:hover {
	color : #FFFF00;
}
.next2 {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	font-weight : bold;
	color : #225522;
	margin-bottom : 10px;
	margin-top : 0px;	
	text-align : right;
}
A.next2:hover {
	color : #FFFF00;
}

H1 {
	margin : 0 0 0 0;
	FONT-SIZE: 9px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	font-weight : bold;
	color : #00783c;
}
H2 {
	margin : 0 0 0 0;
	FONT-SIZE: 24px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	font-weight : bold;
	color : #00783c;
	text-align : center;
}
H3 {
	margin : 15px 0 5px 0;
	FONT-SIZE: 14px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	font-weight : bold;
	color : Black;
	text-align : center;
}
.SUMMARY  {
	text-align : left;
	font-size : 12pt;
	MARGIN : 0.8em 0pt;
	PADDING-LEFT : 0pt;
	padding-right : 0pt;
	padding-top : 0pt;
	padding-bottom : 0pt;
	color : Black;
	float : none;
}
.copyright{
	margin : 0 2.5% 15px 2.5%;
	FONT-SIZE: 9px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	color : Black;
	text-align : left;
}

.lastupdate{
	margin : 15px 0 15px 0;
	FONT-SIZE: 9px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	color : #00783c;
	text-align : right;
	vertical-align : top;
}

.LIT  {
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	font-size : 8pt;
	text-align : left;
	padding-bottom : 0;
	padding-top : 10px;
	padding-bottom : 10px;
	font-weight : bold;
	line-height : normal;
	color : #00783C;
}

LI  {
	text-align : left;
	padding-bottom : 0;
	padding-top : 0;
	list-style-position : outside;
	padding-left : 15px;
	margin-left : 15px;
	font-weight : normal;
	color : #000000;	
}

.foto {
	font-size : 10pt;
	text-align : center;
	margin-top : 15px;
	margin-bottom : 10px;
	margin-left : 0%;
	margin-right : 0%;
}

A.zoom:hover {
	cursor: url(/pic/zoom.cur);
}
A.glossary:hover {
	cursor: help;
}

.list {
	font-size : 12pt;
	PADDING-LEFT: 30pt;
	TEXT-ALIGN: left;
	TEXT-INDENT: -30pt;
	padding-bottom : 20px;
}

.Advertise {
	FONT-SIZE: 9px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	color : #225522;
	margin-top : 20px;
	margin-bottom : 20px;	
	margin-left : 15px;
	margin-right : 15px;
	text-align : left;
}

A.NoDecor {
	TEXT-DECORATION: none;
}

.Orphus {
	FONT-SIZE: 11px;
	FONT-FAMILY: Tahoma;
	TEXT-DECORATION: none;
	color : #225522;
	margin-top : 20px;
	margin-bottom : 20px;	
	margin-left : 15px;
	margin-right : 15px;
	text-align : center;
}


.QUOTE-OPEN {
	color : #336633;
	text-align : left;
	font-size : 36pt;
}

.QUOTE-CLOSE {
	color : #336633;
	text-align : right;
	font-size : 36pt;
}